### Method

# Gtk Accessible get_platform_state

since: 4.10

#### Declaration [src]

    gboolean
    gtk_accessible_get_platform_state (
      GtkAccessible* self,
      GtkAccessiblePlatformState state
    )

#### Description [src]

Queries a platform state, such as focus.

This functionality can be overridden by `GtkAccessible` implementations, e.g. to get platform state from an ignored child widget, as is the case for `GtkText` wrappers.

Available since: 4.10

#### Parameters

`state`

  Type: `GtkAccessiblePlatformState`

  Platform state to query.

#### Return value

Type: `gboolean`

The value of state for the accessible.